[Rubygems-developers] 1.3.6.pre.1

Eric Hodel drbrain at segment7.net
Tue Feb 9 19:05:07 EST 2010

On Feb 9, 2010, at 14:41, Chad Woolley wrote:

> On Tue, Feb 9, 2010 at 2:54 PM, Eric Hodel <drbrain at segment7.net> wrote:
>> I'd like to give this a week and then release.
> I got some spew when I installed it on default Leopard ruby:
> http://rubyforge.org/tracker/index.php?func=detail&aid=27803&group_id=126&atid=575

I commented on it.

> Also, this still seems broken (I never opened a rubyforge ticket, I
> can if you want):
> http://help.rubygems.org/discussions/problems/15-prerelease-gems-not-listed-when-all-option-is-used

If it's a small fix, I'll do it.

> Finally, gem env reports the incorrect version (1.3.5) after I have
> installed the prerelease version (which is 1.3.6.pre.1).  Yes, just
> like a broken record.

Works for me:

$ gem env
RubyGems Environment:
  - RUBYGEMS VERSION: 1.3.6.pre.1
  - RUBY VERSION: 1.8.7 (2008-08-11 patchlevel 72) [universal-darwin10.0]

More information about the Rubygems-developers mailing list